Subject: Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 01:11:00 -0800 (PST)

We have arranged for John Griffith to go to Chihuahua with you. I have given 
him the El Paso rate information (there are conflicts with your spreadsheet) 
and provided the big picture overview.  I advised Agustin that there is still 
no capacity available on El Paso, therefore, we may need to purchase gas from 
an existing shipper to make this work (Burlington?)

Please let me know if  you have any questions - I am in PRC meetings on 
Monday.

Regards,

Stephanie